/* Standardteil */
body{position:relative;height:100%;margin:0; background:#FFF; font-family:RobotoLight,Helvetica,Arial;color:#444140;font-size:1rempx;line-height:1.4;-ms-text-size-adjust: none;text-size-adjust: none}
a{text-decoration:none; color:#533A36 !important}
.absatz a{text-decoration:underline}
.fl{float:left}
.fr{float:right}
.lClear,.lClearSP{clear:both; overflow:hidden; font-size:0px}
.spacer{overflow:hidden; font-size:0px}
.op30{opacity:0.3; filter:alpha(opacity=30)}
.dNone{display:none}
.dBlock{display:block}
.spacer1{height:1px}
.spacer2{height:2px}
.spacer4{height:4px}
.spacer5{height:5px}
.spacer6{height:6px}
.spacer10{height:10px}
.spacer15{height:15px}
.spacer20{height:20px}
.spacer30{height:30px}
.spacer50{height:50px}
img{border:0}
.dN{display:none}
.rel{position:relative}
p{margin:5px 0}
.contenttext p{margin:10px 0 !important}
.lClearSP{display:none}

@font-face {
    font-family: 'RobotoLight';     
    src: url('../fonts/roboto/Roboto-Light.woff2') format('woff2'),
         url('../fonts/roboto/Roboto-Light.woff') format('woff');
    font-weight: normal;
    font-style: normal
} 
@font-face {
    font-family: 'Roboto';     
    src: url('../fonts/roboto/Roboto.woff2') format('woff2'),
         url('../fonts/roboto/Roboto.woff') format('woff');
    font-weight: normal;
    font-style: normal
}    
@font-face {
    font-family: 'RougeScript';
    src: url('../fonts/rouge_script/rougescript-regular-webfont.woff2') format('woff2'),
         url('../fonts/rouge_script/rougescript-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal
}
@font-face {
  font-family: "Material-Design-Icons";
  src: url("../fonts/material-design-icons/materialdesignicons-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/material-design-icons/materialdesignicons-webfont.woff2") format("woff2"), url("../fonts/material-design-icons/materialdesignicons-webfont.woff") format("woff"), url("../fonts/material-design-icons/materialdesignicons-webfont.ttf") format("truetype"), url("../fonts/material-design-icons/materialdesignicons-webfont.svg#Material-Design-Icons") format("svg");
  font-weight: normal;
  font-style: normal;
  
}

.mdi {
  display: inline-block;
  font: normal normal normal 24px/1 "Material Design Icons";
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
}

.respImage{
	width:100%;
	height:auto;
	display:block
}

.rowNoMarginBottom{
	margin-bottom:0 !important
}

/* Ende Standardteil */


/* Reset */
	nav{
		box-shadow:none !important;
		background:none !important
	}

	#rowHeaderSlideshow .slider,
	#rowHeaderSlideshow .slider .slides{
		height:auto;
	}
/* Ende Reset */

.main{
	/*max-width:1600px;*/
	margin:0 auto
}

.container{
	width:100% !important;
	max-width:999999px !important;
}

	#rowRoot .rowInner{
		max-width:1200px;
		margin:0 auto !important
	}
	.rowNoMargin{
		margin-bottom:0 !Important
	}
	
	
	.container .row:first-child{
		margin-bottom:0
	}
	
	#colRoot{
		padding:0
	}
	
	.container .row {
		margin-left:0 !important;
		margin-right:0 !important
	}

	
	.rowBeige{
		background-color:#E4DFD7
	}
	
	.rowWhite{
		background-color:#FFF
	}
	
	#rowHeaderSlideshow2{
		max-width:1600px
	}
	
	#rowHeaderSlideshow2 .slide img{
		display:block !important;
		height:auto !important;
		width:100% !important;
	}
	
	
	
	
	.colNoPadding{
		padding:0 !important
	}
	
	input[type="text"],
	input[type="date"]{
		border-radius:6px !important;
		padding:5px 7px !important;
		height:auto !important;
		box-sizing:border-box !important
	}
	
	input[type="text"]:focus,
	input[type="date"]:focus{
		border-bottom-color:#41847D !important
	}
	
	
	/* --------------------------------------------------------------------- */	
	/* ------------------------- TOP ----------------------------------------*/
	/* --------------------------------------------------------------------- */
	#langMenu{
		position:absolute;
		right:0.75rem;
		top:0;
		text-transform:uppercase;
		font-size:1rem;
		font-family:Roboto;
		color:#84776c !important;
	}
		#langMenu .del:last-child,
		#mainMenu .del:last-child{
			display:none
		}
		
	#rowHeader{
		padding-top:30px;
		/*transition:all .8s*/
	}
	
	#rowHeader .del{
		color:rgba(77, 77, 77, 0.7);
		padding:0 9px;
		font-size:1.2rem
	}
	
	#logo{
		position:absolute;
		left:0;
		top:-11px;
		z-index:90
	}
	
	#mainMenu{
		float:right;
		width:auto;
		margin-top:40px;
		margin-bottom:8px
	}
	
	#mainMenu h2,
	#mainMenu .del,
	#mainMenu h2 a{
		display:inline-block;
		font-size:1.4rem;
		font-family:Roboto;
		color:#84776c !important;		
		font-weight:normal;
		text-transform:uppercase;
		/*transition:all .5s*/
	}

	#mainMenu .del{
		padding:0 15px;
		font-size:1.5rem
	}
	
	#mainMenu h2 a.active,
	#mainMenu h2 a:hover{
		color:#333 !important;
		color:#41847B
	}
	
	#rowWelcome{
		background:url(../img/css/bg_welcomebar.jpg) left top repeat-x;
		background-color:#E4DFD7;
		padding:22px 0 28px;
		margin-bottom:0
	}
	
		#rowWelcome .t1{
			font-family:RougeScript;
			font-size:3.8rem;
			line-height:1.1
		}
		
		#rowWelcome .t2{
			font-size:3rem;
			font-weight:bold;
			text-transform:uppercase;
			line-height:1.4;
			letter-spacing:2px;
			margin-bottom:0;
			color:#786F68;			
			font-family:Roboto
		}
		#rowWelcome .line{
			width:93px;
			height:2px;
			background:#A6A09F;
			margin:0 auto;
			display:none
		}	
		
		#rowHeaderSlideshow2{
			/*max-width:1600px;*/
			margin:0 auto !important;
			position:relative
		}
		
		#rowHeaderSlideshow2 .navArr{
			display:block;
			width:20px;
			height:30px;
			z-index:999;
			position:absolute;
			top:45%;
			background:url(../img/css/arr_slideshow.png);
			background-position:0 0;
			background-repeat:no-repeat;
			cursor:pointer;
			font-size:0
		}
		#rowHeaderSlideshow2 .prev{
			right:20px;
			background-position:right 0;
			z-index:1000
		}
		
		#rowHeaderSlideshow2 .next{
			left:20px;
			background-position:left 0;
			z-index:1000
		}
		
		/* Wetterbox */
		#fb_2 .rowNoMarginBottom strong{
			font-family:Roboto;
			font-size:1.1rem;
			margin-bottom:4px;
			display:inline-block
		}
		
		#fb_2 .rowNoMarginBottom .respImage{
			max-width:60px;
			margin:5px auto 0
		}
		
		
		.rowMenuSmall{
			position:fixed;
			width:100%;
			z-index:101;
			-webkit-box-shadow: 0px 10px 10px 0px rgba(50, 50, 50, 0.75);
			-moz-box-shadow:    0px 10px 10px 0px rgba(50, 50, 50, 0.75);
			box-shadow:         0px 10px 10px 0px rgba(50, 50, 50, 0.75);
			height:auto;
			
		}
		
		.rowMenuSmall h2{
			margin:5px 0 12px
		}
		
		.rowMenuSmall #langMenu{
			display:none
		}
		
		.rowMenuSmall #logo{
			top:-18px
		}
		
		.rowMenuSmall #logo img{
			width:150px;
			height:65px;
			top:-5px
		}
		
		.rowMenuSmall #mainMenu{
			margin-top:0;
			margin-bottom:0;
			height:auto;
			line-height:1 !important
		}
	
	/* --------------------------------------------------------------------- */	
	/* ------------------------- Content ------------------------------------*/
	/* --------------------------------------------------------------------- */
	
	.rowContent,
	#rowBoxen .rowInner{
		padding:30px 0 50px
	}
	
		.rowContent h2{
			font-size:4rem;
			margin:0 0 28px;
			font-family:RougeScript
		}
		
		.rowContent .text,
		.aktivBox .cont{
			font-size:1.3rem
		}
		
		.rowContent .del{
			position:absolute;
			left:50%;
			bottom:-29px;
			margin-left:-450px;
			
		}
		
		.noDelimiter .del,
		.rowContent.last .del{
			display:none
		}
		
		#rowContent_7 .del{
			display:block !important
		}
		
		.rowContent strong em,
		.rowContent em strong{
			font-family:RougeScript;
			font-size:3rem;
			line-height:1.1;
			font-weight:normal;
			font-style:normal
		}
		
		.button{			
			background-color:#4B847D;
			color:#FFF !important;
			border-radius:8px;
			padding:4px 16px;
			display:inline-block;
			font-size:1.2rem;
			transition:all .8s
		}
		
		.rowContent .contentLink{
			margin-top:18px;
		}
		
		.button::after{
			font-family:"Material-Design-Icons"
		}
		
		.rowContent .contentLink::after,
		input.contentLink::after,
		.aktivBox .contentLink::after{
			content: "\f40a";
			
		}
		
		input.contentLink{
			border:0;
			padding:8px 22px;
			font-size:1.5rem;
			text-transform:uppercase;
			font-weight:bold;
			font-family:Roboto;
			margin-top:0
		}
		
		.button:hover,
		.contentLink:hover{
			background-color:#274542
		}
		
		.contentImage.floatedLeft{
			float:left;
			margin:0 20px 5px 0
		}
		
		.contentImage.centered{			
			margin:20px 0
		}
		
		.rowContent ul,
		.rowContent li{
			list-style-type:disc;
			list-style-position:outside
		}
		
		.rowContent ul{
			margin:5px 0
		}
		
		#rowContent_7 .text{
			padding-left:20px
		}
		
	/* --------------------------------------------------------------------- */	
	/* ------------------------- Appartments---------------------------------*/
	/* --------------------------------------------------------------------- */
		
		#rowContent_6 .text,
		#rowContent_7 .text{
			text-align:left
		}
		
		#rowContent_7 li strong{
			font-family:Roboto;
			font-weight:500 !important;
		}
		
		.appartment,
		.aktivBox{
			margin-bottom:26px;
		}
		
			.appartment .tit,
			.aktivBox .tit{
				background-color:#313231 !important;
				color:#BCAB81 !important;
				padding-top:8px !important
			}
			
			.appartment .tit .fr,
			.aktivBox .tit .fr{
				text-transform:lowercase;
				color:#BCAB81 !important;
				font-size:1.3rem;
			}
			
			.appartment .cont{
				background:#E3DDD5
			}
			
			.appartment .cont1{
				background:#FFF;
				padding:15px 25px;
			}
				
				.appartment .cont1 .contTit{
					color: #3a897f;
					font-family: Roboto;
					font-size: 1.4rem;
					font-weight: bold;
					letter-spacing: 1px;
					text-transform: uppercase;
					margin-bottom:4px
				}
				
				.appartment .cont1 .contText{
					font-family: Roboto;
					font-size: 1.15rem;
					font-weight: bold;
					opacity:.85
				}
				
				.appartment .cont1 .btns{
					margin:10px 0
				}
				
					.appartment .cont1 .btns a{
						font-family: Roboto;
						font-size: 1.1rem;
						font-weight: 500;
					}
					
					.appartment .cont1 .btns a:first-child{
						margin-right:15px
					}
					
					.appartment .cont .col2{
						padding-right:0;
						padding-left:0
					}
					
					.appartment .cont,
					.aktivBox .cont{
						border-style:solid;
						border-color:rgba(0,0,0,.3);
						border-width:0 1px 1px 1px
					}
					
					.appartment .cont2{
						border-style:solid;
						border-color:rgba(0,0,0,.3);
						border-width:1px 0
					}
					
					.appartment .cont3{
						padding:15px 25px;
						font-size:.9rem
					}
					
						.appartment .cont3 strong{
							font-family:Roboto;
							font-weight:bold !important
						}
					
					.appartment .cont2 .rowSaisons,
					.appartment .cont2 .rowSaisons3{
						font-family: Roboto;
						font-size: 1.2rem;
						font-weight: 500;
						text-transform:uppercase;
						padding:0;
						border-style:solid;
						border-color:rgba(0,0,0,.3);
						border-width:0 0 1px
					}
					
					.appartment .cont2 .rowSaisons2{						
						padding:0;
						border-style:solid;
						border-color:rgba(0,0,0,.3);
						border-width:0 0 1px;
						font-size: 1.1rem;
						line-height:1.6
					}
					
					.appartment .cont2 .rowSaisons.col{
						padding:5px 0;
						
					}
					
					.appartment .cont2 .rowSaisons2 .col{
						padding:8px 0 !important
					}
					
					.appartment .cont2 .colMainSaison{
						background-color:#C4B9A8;
						padding:5px 0;
					}
					
					.appartment .cont2 .colNebenSaison{
						background-color:#CCC2B4;
						padding:5px 0;
					}
					
					.appartment .cont2 .colAngSaison{
						background-color:#D4CBBF;
						padding:5px 0;
					}
					
					.appSlider{
						padding:0 !important
					}
					
						.appSlider ul{
							margin:0
						}
					
					#rowRoot .appartment .slider .indicators{
						position:absolute;
						top:20px;
						z-index:100;
						
					}
					
					#rowRoot .slides,
					#rowRoot .slides li,
					#rowRoot .appartment .indicators,
					#rowRoot .appartment .indicators li.indicator-item{
						list-style-type:none !important
					}
					
					.slider .indicators li{
						background-color:#FFF !important;
						width:20px !important;
						height:20px !important;
						-webkit-box-shadow: inset 2px 7px 3px 0px rgba(50, 50, 50, 0.4);
						-moz-box-shadow:    inset 2px 7px 3px 0px rgba(50, 50, 50, 0.4);
						box-shadow:         inset 2px 7px 3px 0px rgba(50, 50, 50, 0.4);
						margin:0 8px !important
					}
					
					.slider .indicators li.active{
						background-color:#3a897f !important
					}
					
					.slider .indicators{
						height:20px
						
					}
					
	/* --------------------------------------------------------------------- */	
	/* ------------------------- Wetter--------------------------------------*/
	/* --------------------------------------------------------------------- */
	
	.weatherBlock{
		margin-bottom:20px
	}
	
		.weatherBlock .tit,
		.appartment .tit,
		.aktivBox .tit{
			padding:5px 10px;
			background-color:#DAD2C7;
			color:#3A897F;
			text-transform:uppercase;
			font-family:Roboto;
			font-size:1.4rem;
			border-bottom:2px solid #292B2B;
			font-weight:bold;
			letter-spacing:1px
		}
		
		.weatherBlock .cont{
			padding:10px 0;
			font-size:1.4rem
		}
		
		.weatherBlock .tempBlock{
			margin-top:10px
		}
		
		.weatherBlock .cont .col1,
		.wetterCol1{
			max-width:100px;
			margin-right:16px;
		}
		
		.weatherBlock .cont .col2{
			font-family:Roboto;
			font-weight:500 !important			
		}
		
		.wetterCol2 strong {
			font-family:Roboto;
			font-weight:500 !important;
			font-size:2rem;		
		}
		
			.weatherBlock .cont .col2 strong{
				font-size:1.8rem;		
			}
			
			.tempLine{
				margin:4px 0;
				font-family:Roboto;
				font-weight:500 !important		
			}
			
			.rowEvo{
				margin-top:20px
			}
			
		.quelle{
			margin-top:30px
		}
	
	/* --------------------------------------------------------------------- */	
	/* ------------------------- Footerboxen---------------------------------*/
	/* --------------------------------------------------------------------- */
	#rowFooterBoxen{
		margin-bottom:0;
		padding:20px 0 0;
		
	}
	
	#rowFooterBoxen .rowInner2{
		display:flex;
		flex-wrap:wrap;
		align-items:stretch;
		
	}
		#rowFooterBoxen .box{
			padding:.35rem
		}
		#rowFooterBoxen .linkedBox{
			cursor:pointer
		}
		#rowFooterBoxen .box .label{
			width:100%;
			padding:14px 10px;
			background:rgba(255,255,255,.85);
			position:absolute;
			left:0;
			bottom:0;
			transition:all .5s
		}
		
		#rowFooterBoxen .box .tit{
			font-size:1.7rem;
			text-transform:uppercase;
			font-weight:bold			
		}
		
		#rowFooterBoxen .corner{
			font-size: 0px;
			line-height: 0%;
			width: 0px;
			border-bottom: 24px solid rgba(255,255,255,.85);/* Dreieckfarbe*/
			border-left: 25px solid transparent;
			border-right: 25px solid transparent; 
			position:absolute;
			left:50%;
			margin-left:-25px;
			top:-38px;
			transition:all .5s
		}
				
		#rowFooterBoxen .linkedBox .inner:hover .corner{
			border-bottom-color:rgba(255,255,255,.95);
		}
		
		#rowFooterBoxen .linkedBox .inner:hover .label{
			background:rgba(255,255,255,.95)			
		}
		
		#rowFooterBoxen .button::after{
			content: "\f055"			
		}
		
		#rowFooterBoxen .button{
			display:block;
			margin:3px 13px 5px;
			background-color:#B3ACAA;
			font-size:1.05rem;
			padding-top:5px;
			padding-bottom:5px;
		}
		
		#rowFooterBoxen .button:hover{
			background-color:#444140
		}
		
		#rowFooterBoxen .box .specContent{
			margin-top:5px;
			height:0;
			overflow:hidden;
			transition:all .8s
		}
		
		#fb_13 .inner{
			height:100%;
			background:rgba(255,255,255,1)	
		}
		
		#fb_13 .label{
			padding:0 !important;
			bottom:unset !Important;
			top:0;
			position:static !important;
		}
		
		
		#fb_13 .corner{
			position:absolute;
			left:50%;
			bottom:70px;
			top:unset !important;
			z-index:1;
			
		}
		
		#fb_13 .tit{
			position:absolute;
			left:0;
			bottom:0;
			padding:14px 10px 20px;
			text-align:center;
			width:100%;
			z-index:2;
			background:rgba(255,255,255,1)	
		}
		
		@media only screen and (max-width:1250px){
			#fb_13 .corner{
				display:none;
				
			}
			#fb_13 .responsive-video {
				padding-bottom: 56.25% !important;
				
			}
			
		}
		
		@media only screen and (max-width:600px){
			
			
			#fb_13 .tit{
				display:none !important
			}
		}
		
		#fb_13 .rel2{
			position:static !important;
		}
		
		
		#fb_13 .specContent{
			margin-top:0 !important
		}
		
		#fb_13 img{
			display:none;
		}
		
		#fb_13 .specContent{
			margin-top:5px;
			height:auto !important;
			overflow:visible  !important;;
		}
		
		
		#rowFooterBoxen .box:hover .specContent{
			height:auto;
			overflow:auto;
		}
		
		#rowFooterBoxen .specContent input[type="date"]{
			background-color:#B3ACAA;
			color:#FFF;
			text-transform:uppercase
		}
		
		#rowFooterBoxen .specContent .col1::after,
		#rowFooterBoxen .specContent .col2::after{	
			content: "\f0f6";
			font-family:Material-Design-Icons;
			position:absolute;
			right:1rem;
			top:-3px;
			color:#FFF;
			font-size:1.7rem
		}
		
		#rowFooterBoxen .specContent .col2::after{	
			content: "\f0ed";
		}
		
		#rowFooterBoxen .specContent input::-webkit-input-placeholder
		{
			color:#FFF !important
		}
		#rowFooterBoxen .specContent input:-moz-placeholder
		{
			color:#FFF !important
		}
		#rowFooterBoxen .specContent input::-moz-placeholder
		{
			color:#FFF !important
		}
		#rowFooterBoxen .specContent input:-ms-input-placeholder
		{
			color:#FFF !important
		}
		
		.specContent input[type="submit"]{
			border:2px solid #b3acaa;
			background:none;
			border-radius:6px;
			text-transform:uppercase;
			display:block;
			padding:5px;
			width:100%;
			background:rgba(255,255,255,.8);
			transition:all .7s
		}
		
		.specContent input[type="submit"]:hover{
			background-color:#b3acaa;
		}
		
		
		
		
		
	
	/* --------------------------------------------------------------------- */	
	/* ------------------------- Footer--------------------------------------*/
	/* --------------------------------------------------------------------- */
	#rowFooterTop{
		padding:46px 0 12px
	}
	#rowFooterTop strong{
		font-family:Roboto;
		font-weight:bold;
		font-size:1.1rem
	}
	#hm{
		margin-top:16px
	}
	#socials{
		margin-top:20px
	}
		#socials a{
			padding:2px 3px;
		}
		
	#footerNav{
		margin:19px 0 0 0;
		height:auto;
		line-height:1.1 !important;
	}
	
		#footerNav a{
			color:rgba(128,128,128,.75) !important;
			padding:3px 11px;
			text-transform:uppercase;
			transition:all .8s;
			
		}
		
		#footerNav a:hover{
			color:#000 !important
		}
		

	#rowFooterBottom{
		padding:14px 0 22px
	}
	#rowFooterBottom a{
		display:inline-block
	}
	#footerNav span{
		color:rgba(77, 77, 77, 0.7);
	}
	
	#rowFooterBottom a{
		display:block;
		transition:all .5s;
		-webkit-filter: grayscale(1);
		filter: grayscale(1);
	}
	
	#rowFooterBottom a:hover{
		-webkit-filter: grayscale(0);
		filter: grayscale(0);
	}
	
	.col-booking img{
		width:140px;
		height:auto;
		display:block;
		margin:25px auto 0;
	}

	.footer-col{
		@media only screen and (max-width:900px){
			height:82px
		}
	}
	/* --------------------------------------------------------------------- */	
	/* ------------------------- Anfrage--------------------------------------*/
	/* --------------------------------------------------------------------- */
	

	
	.anfrBlock .line{
		margin-bottom:3px
	}
	
	.anfrBlock .cont{
		padding-top:30px;
		padding-bottom:16px;
		font-family:Roboto;
		font-weight:500;
		font-size:1.2rem !important
	}
	
	.anfrBlock .cont label{
		color:#444140;
		font-size:1.2rem !important
	}
	
	.anfrBlock input.anfInput,
	#anmerkungen{
		background-color: #FFF !important;
		color: #444140 !important;
		border-radius: 6px !important;
		box-sizing: border-box !important;
		height: auto !important;
		padding: 5px 7px !important;
		max-width:300px		
	}
	
	
	.anfrBlock input::-webkit-input-placeholder
	{
		color:#786f68 !important
	}
	.anfrBlock input:-moz-placeholder
	{
		color:#786f68 !important
	}
	.anfrBlock input::-moz-placeholder
	{
		color:#786f68 !important
	}
	.anfrBlock input:-ms-input-placeholder
	{
		color:#786f68 !important
	}
	
	.anfrBlock .dateCont,
	.anfrBlock .inputCont
	{
		max-width:140px;
		display:inline-block
	}
	
	.lineapp{
		max-width:400px;
	}
	
	.anfrBlock .dateCont::after{	
		content: "\f0f6";
		font-family:Material-Design-Icons;
		position:absolute;
		right:.4rem;
		top:-3px;
		color:#444140;
		font-size:1.7rem
	}
	
	.anfrBlockPeriod label{
		display:inline-block;
		padding-right:16px
	}
	
	.rowKids .col:first-child{
		padding-left:0
	}
	
	.anfrBlock .cont .line #anmerkungen{
		max-width:100% !important;
		height:100px;
		border-width:0;
		font-size:1rem
	}
	
	.select-dropdown{
		background-color:#FFF !important
		
	}
	
	.select-wrapper .caret{
		color:#333 !important;
		z-index:100;
		right:8px !important;
		top:22px !important
	
	}
	
	.err,
	.ok{
		text-align:center;
		font-family:Roboto;
		font-size:1.8rem;
	}
	
	.err{color:#FF0000}
	.ok{color:green}
	
	.anfrPriv .cont{
		padding-bottom:0
	}
		
	/* --------------------------------------------------------------------- */	
	/* ------------------------- Aktivitaeten---------------------------------*/
	/* --------------------------------------------------------------------- */
	
	#rowBoxen{
		padding:20px 0
	}
	
	.aktivBox .cont{
		font-size:1.2rem;
		display:none
	}
	
	.aktivBox .tit{
		cursor:pointer
	}
	
	.aktivBox .cont .col1{
		padding:0
	}
	
	.aktivBox .cont .col2{
		 padding: 15px 25px;
	}
	
	.aktivBox .contentLink{
		margin-top:30px		
	}
	
	.aktivBox .cont .col1 a img,
	.appartment .cont .col1 img{
		transition:all .7s
	}
	
/*	.aktivBox .cont .col1 a:hover img,
	.appartment .cont .col1 a:hover img{
		-webkit-filter: grayscale(1);
		filter: grayscale(1);
	}
	*/
	
	#swipebox-bottom-bar,
	#swipebox-bottom-bar.visible-bars{
		bottom:0 !important;
		transform:none !important
	}
	.resize{
		padding:4px 10px;
		color:#FFF;
		border:1px solid #FFF;
		font-size:1.3rem;
		position:absolute;
		left:50%;
		top:45%;
		opacity:0;
		transition:all .7s;
		z-index:100;
		cursor:pointer
	}
	
	.appartment .cont .col1:hover .resize, 
	.aktivBox .cont .col1 a:hover .resize{
		opacity:1
	}
	
	.holes,
	.distance{
		margin-left:46px;
		font-size:1.2rem;
		margin-top:.2rem;
		opacity:.7
	}
	
	nav .button-collapse i {
    font-size: 3.2rem !important;
    height: 56px;
    line-height: 56px;
	color:#4b847d
}
[class^="mdi-"], [class*="mdi-"] {
    display: inline-block;
    font-family: "Material-Design-Icons";
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    text-rendering: auto;
    transform: translate(0px, 0px);
}
[class^="mdi-"], [class*="mdi-"] {
    display: inline-block;
    font-family: "Material-Design-Icons";
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    text-rendering: auto;
    transform: translate(0px, 0px);
}
.mdi-navigation-menu {
    background: #fff none repeat scroll 0 0;
    border-radius: 6px;
    padding-left: 10px;
    padding-right: 10px;
}
[class^="mdi-"]::before, [class*="mdi-"]::before {
    display: inline-block;
    text-decoration: inherit;
}
[class^="mdi-"]::before, [class*="mdi-"]::before {
    display: inline-block;
    text-decoration: inherit;
}
.mdi-navigation-menu:before{
	content: "\f35c";
}

#map{
	height:460px;
	margin-bottom:30px
}

#move2Top {
position:fixed;
right:0;
bottom:0;
z-index:91;
display:block;
overflow:hidden;
height:57px
}


#cookiebar{
	position:fixed;
	left:0;
	bottom:0;
	z-index:90;
	background-color:#3a897f;
	padding:3px 10px;
	color:#FFF;
	font-size:.8rem;
	width:100%;
	text-align:center
}

#cookiebar a{
	color:#FFF !important;
	text-decoration:underline
}

.shadowHeader{
	width:100%;
	background:url(../img/css/shadow_header.png) repeat-x scroll left top;
	position:absolute;
	height:13px;
	left:0;
	top:0;
	z-index:80;
}

.text strong{
	font-weight:bold !important;
	font-size:1.4rem
}

#rowRequest{
	padding-top:28px
}

label[for="anr2"]{
	margin-left:25px
}

.lineAnrede{
	margin-bottom:15px !important
}

.parallax-container{
		height:450px !important;
		z-index:20;
}



	@media screen and (max-width :1160px){
		#logo{
			top:36px
		}
		#logo img{
			width:160px;
			height:70px
		}
	}


	
	#swipebox-bottom-bar,
	#swipebox-bottom-bar.visible-bars{
		bottom:49% !important;
		background:transparent !important;
	}
	
	#swipebox-bottom-bar a,
	#swipebox-bottom-bar.visible-bars a{
		background-color:#000;
		border-radius:50%		
	}
	
	#buttonGanzJaehrig{
		position:absolute;
		left:100px;
		top:-60px;
		z-index:100
	}
	
	#rowButtonMobile{
		text-align:center;
		color:#41847D;
		font-family: RougeScript;
		font-size: 1.8rem;
		line-height: 1.1;
		margin:0 !important;
		padding:9px 0
	}
	
	.responsive-video {
		position: relative;
		padding-bottom: 75.25%;
		padding-top: 25px;
		height: 0;
	}
.responsive-video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
	
	#contMap{		
			width:100%;
			min-height:500px;
			background-color:rgba(0,0,0,.1);	
			position:relative;
			background-image:url(../img/bg_map.jpg);
			background-repeat:no-repeat;
			background-size: cover;
			
			
		}
		
			#contMap .info{
				position:absolute;
				left:50%;
				top:50%;
				transform:translate(-50%,-50%);
				padding:15px;
				background-color:#FFF;
				color:#333;
				max-width:500px;
				font-size:12px;
			}
				
			#contMap .heading{
					font-weight:bold;
					font-size:14px;
					margin-bottom:5px;
				}
				
			#contMap .info	a{
					display:inline-block;
					padding:6px 15px;
					background-color:#333;
					color:#FFF !important;
					text-decoration:none;
					margin-top:10px;
				}
		
			

	
